<%@page contentType="text/html; charset=UTF-8"%>
<%@page import="java.util.*" %>
<%@page import="java.net.*" %>
<%@page import="java.io.*" %>
<%@page import="java.text.*" %>
<%@page import="ayou.util.*"%>
<%@page import="ayou.frame.*"%>
<%@page import="com.db.*"%>
<%@page import="com.logic.*"%>
<%@page import="com.util.*"%>
<%@page import="com.sms.*"%>
<%@page import="com.sendmail.*"%>
<%@page import="com.config.*"%>
<%@page import="com.servlet.common.*"%>
<%
	String companyid = null;
	String userid = null;
	String adminid=null;
	int adminMode=-1;
	String pagetitle = Config.get("sitename");
	String keywords=Config.get("keywords");
	String description=Config.get("description");
	ParamUtil pu = new ParamUtil(request);//初始化判断类
	response.setHeader("Cache-Control", "no-cache"); //HTTP   1.1   
	response.setHeader("Pragma", "no-cache"); //HTTP   1.0   
	response.setDateHeader("Expires", 0);
%>